Subject: Re: tasters!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 17:29:00 -0700 (PDT)

Hey girls...I hate this, but I may be out Thursday.  Please still let me know where you guys are going to be and if anything changes I'll meet you there.  Otherwise, have a great time and to both Lisa and Jen, I need to see you guys and hear all about the honeymoon and the proposal           ( both are very good things and I love good things ).

Sue

   

	Enron Capital & Trade Resources Corp.  From:  Sarah Berry <[email-masked]>                           04/24/2001 11:11 AM	

To:	[email-masked], [email-masked], [email-masked], [email-masked]
cc:	[email-masked], [email-masked], [email-masked], [email-masked], [email-masked] 
Subject:	Re: tasters!

I think Aries is the one- event though it is $$$.
Since Ashlea went to Fox Diner last week and only said
good as a comment, then I say we go for it and try
Aries.  7pm on Thursday it is if everyone else agrees.
 I'll send the e-vite after I get a few approvals.

Hasta!
Sarah
--- [email-masked] wrote:
> What's the plan for taster's? i am up for Aries,  if
> everyone else is? What
> time are we looking at - 7 or 7:30?

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/